body {margin:0; padding:0; background: #FFF}
html, body{height:100%}
td, input, select{color:#B80A00; font-size:14px; line-height:1.8em;}
ul    {PADDING: 0px;MARGIN: 0px;list-style-type: none;}
li    {PADDING-LEFT: 1em;background-image: url(images/li01.gif);background-repeat: no-repeat;background-position: 1px;}

a:link{color:#003366;text-decoration:underline;}
a:visited{color:#003366;}
a:hover{color: #B80A00;}
a:active{color:#003366;}

.li01 {PADDING-LEFT: 0.5em;background-image: url(images/li01gray.gif);background-repeat: no-repeat;background-position: 1px;
       line-height: 22px;}
.li02 {PADDING-LEFT: 10px;background-image: url(images/li02red.gif);background-repeat: no-repeat;background-position: 1px;
	   line-height: 22px;}
.li03 {PADDING-LEFT: 10px;background-image: url(images/li02green.gif);background-repeat: no-repeat;background-position: 1px;
       line-height: 22px;}
.li04 {PADDING-LEFT: 0.5em;background-image: url(images/li01.gif);background-repeat: no-repeat;background-position: 1px;
       line-height: 22px;}
.li05 {PADDING-LEFT: 1em;background-image: url(images/li03.gif);background-repeat: no-repeat;background-position: 1px;}

#nav {height: 92px;width: 938px;margin-top: 5px;margin-right: auto;margin-bottom: 5px;margin-left: auto;}
.nav2 {width: 936px;margin-top: 10px;margin-right: auto;margin-bottom: auto;margin-left: auto;border: 1px solid #CCCCCC;clear: both;}
#top_nav01 {height: 90px;width: 704px;border: 1px solid #a8a8a8;
            background-image: url(images/nav_bg.jpg);float: left;margin-right: 9px;}
#top_nav02 {height: 90px;width: 221px;border: 1px solid #a8a8a8;
            background-image: url(images/nav_bg.jpg);float: left;}
#top_nav03 {height: 60px;width: 936px;border: 1px solid #a8a8a8;float: left;}           

#top_nav04 {height: 90px;width: 936px;border: 1px solid #a8a8a8;float: left;} 
			
#mainbody  {width: 938px;margin: auto;lear: both;}
#mainleft  {float: left;width: 706px;margin-right:9px;}
#mainright {float: left;width: 223px;}

.mainbody  {width: 938px;margin: auto;lear: both;}
.mainleft  {float: left;width: 706px;margin-right:9px;}
.mainright {float: left;width: 223px;}

.block01 {border: 1px solid #CCCCCC;width:704px;margin-bottom: 8px;}
.block02 {width:706px;margin-bottom: 8px;}
.block03 {border: 1px solid #CCCCCC;width: 221px;margin-bottom: 8px;}
.block04 {margin-bottom: 12px;border: 1px solid #CCCCCC;margin-top: 12px;}
.block05 {border: 1px solid #CCCCCC;width: 222px;float: right;margin-top: 12px;margin-right: 12px;}
.block06 {width: 704px;border-top-style: none;border-right-style: none;border-bottom-style: none;border-left-style: none;}
.block07 {width: 100%;float: none;clear: both;height: 12px;}
.div10px {margin: auto;clear: both;height: 10px;width: 938px;}
.border01{border: 1px solid #CCCCCC;}


.b01           {font-size: 12px;color: #000000;}
a.b01:link     {color:#000000;text-decoration:none;}
a.b01:visited  {color:#000000;text-decoration:none;}
a.b01:hover    {color:#ff0000; text-decoration:none;}

.t13h       {line-height:130%;}
.t15h       {line-height:150%;}
.t14p16h    {font-size:14px;line-height:160%;color: #333333;}

.t35p           {color:#000000;font-size:35px; line-height:160%; font-weight: bold; font-family: "ºÚÌå";}
a.t35p:link     {color:#000000;text-decoration:none;}
a.t35p:visited  {color:#000000;text-decoration:none;}
a.t35p:hover    {color:#ff0000; text-decoration:underline;}

.t14p           {font-size:14px;color:#666666;font-weight: bold;line-height: 18px;}
a.t14p:link     {color:#666666; text-decoration:none;}
a.t14p:visited  {color:#666666; text-decoration:none;}
a.t14p:hover    {color:#666666; text-decoration:underline;}

.t14porange           {color:#ff9900; font-size:14px;}
a.t14porange:link     {color:#ff9900; text-decoration:none;}
a.t14porange:visited  {color:#ff9900; text-decoration:none;}
a.t14porange:hover    {color:#ff9900; text-decoration:underline;}

.t14pl2           {color:#B80A00; font-size:14px; font-weight: bold;}
a.t14pl2:link     {color:#B80A00; text-decoration:none;}
a.t14pl2:visited  {color:#B80A00; text-decoration:none;}
a.t14pl2:hover    {color:#B80A00; text-decoration:underline;}

.t14pl0           {font-size:14px;font-weight: bold;line-height: 16px;}
a.t14pl0:link     {color:#B80A00; text-decoration:none;}
a.t14pl0:visited  {color:#B80A00; text-decoration:none;}
a.t14pl0:hover    {color:#B80A00; text-decoration:none;}

.t14wb           {color:#FFFFFF;font-weight: bold;}
a.t14wb:link     {color:#FFFFFF; text-decoration:none;}
a.t14wb:visited  {color:#FFFFFF; text-decoration:none;}
a.t14wb:hover    {color:#FFFFFF; text-decoration:none;}

.t18p           {font-size:18px; line-height:120%; font-family: "ºÚÌå";}
a.t18p:link     {color:#000000; text-decoration:none;}
a.t18p:visited  {color:#000000; text-decoration:none;}
a.t18p:hover    {color:#B80A00; text-decoration:underline;}

.menu12p           {color:#b80a00;font-size:12px;line-height:18px;margin: 0px;padding: 0px;height: 20px;}
a.menu12p:link     {color:#b80a00; text-decoration:none;}
a.menu12p:visited  {color:#b80a00; text-decoration:none;}
a.menu12p:hover    {color:#b80a00; text-decoration:underline;}

.photomenu12p           {color:#000000;font-size:12px;line-height:120%;}
a.photomenu12p:link     {color:#000000; text-decoration:none;}
a.photomenu12p:visited  {color:#000000; text-decoration:none;}
a.photomenu12p:hover    {color:#ff0000; text-decoration:underline;}

.news12pr           {font-size:12px; line-height:150%;}
a.news12pr:link     {color:#b80a00;text-decoration:none;}
a.news12pr:visited  {color:#b80a00;text-decoration:none;}
a.news12pr:hover    {color:#b80a00;text-decoration:underline;}

.news12pg           {font-size:12px; line-height:150%;}
a.news12pg:link     {color:#339900;text-decoration:none;}
a.news12pg:visited  {color:#339900;text-decoration:none;}
a.news12pg:hover    {color:#339900;text-decoration:underline;}

.news12pl2           {font-size:12px; font-weight: bold; line-height:24px;}
a.news12pl2:link     {color:#003366;text-decoration:none;}
a.news12pl2:visited  {color:#003366;text-decoration:none;}
a.news12pl2:hover    {color:#003366;text-decoration:underline;}

.news12pl3           {font-size:12px;line-height:18px;color:#999999;}
a.news12pl3:link     {color:#999999;text-decoration:none;}
a.news12pl3:visited  {color:#999999;text-decoration:none;}
a.news12pl3:hover    {color:#B80A00;text-decoration:underline;}

.news12pl4           {font-size:12px;font-weight: bold;color: #666666;}
a.news12pl4:link     {color:#666666;text-decoration:none;}
a.news12pl4:visited  {color:#666666;text-decoration:none;}
a.news12pl4:hover    {color:#666666;text-decoration:underline;}

.news12pl4r           {color:#b80a00;font-size:12px; font-weight: bold; line-height:14px;}
a.news12pl4r:link     {color:#b80a00;text-decoration:none;}
a.news12pl4r:visited  {color:#b80a00;text-decoration:none;}
a.news12pl4r:hover    {color:#b80a00;text-decoration:underline;}

.news12pl4g           {color:#339900;font-size:12px; font-weight: bold; line-height:14px;}
a.news12pl4g:link     {color:#339900;text-decoration:none;}
a.news12pl4g:visited  {color:#339900;text-decoration:none;}
a.news12pl4g:hover    {color:#339900;text-decoration:underline;}

.news12pl4w           {color:#ffffff;font-size:12px; font-weight: bold; line-height:14px;}
a.news12pl4w:link     {color:#ffffff;text-decoration:none;}
a.news12pl4w:visited  {color:#ffffff;text-decoration:none;}
a.news12pl4w:hover    {color:#ffffff;text-decoration:underline;}

.news12pl4b           {color:#0066cc;font-size:12px; font-weight: bold; line-height:14px;}
a.news12pl4b:link     {color:#0066cc;text-decoration:none;}
a.news12pl4b:visited  {color:#0066cc;text-decoration:none;}
a.news12pl4b:hover    {color:#0066cc;text-decoration:underline;}

.news12p           {color:#333333;font-size:12px;line-height:150%;}
a.news12p:link     {color:#333333; text-decoration:none;}
a.news12p:visited  {color:#333333; text-decoration:none;}
a.news12p:hover    {color:#cc0000; text-decoration:underline;}

.news12pr           {color:#b80a00;font-size:12px;line-height:150%;}
a.news12pr:link     {color:#b80a00; text-decoration:none;}
a.news12pr:visited  {color:#b80a00; text-decoration:none;}
a.news12pr:hover    {color:#b80a00; text-decoration:underline;}

.news12pr2           {color:#993333;font-size:12px;line-height:150%;}
a.news12pr2:link     {color:#993333; text-decoration:none;}
a.news12pr2:visited  {color:#993333; text-decoration:none;}
a.news12pr2:hover    {color:#993333; text-decoration:underline;}

.news12pb           {color:#0066cc;font-size:12px;line-height:150%;}
a.news12pb:link     {color:#0066cc; text-decoration:none;}
a.news12pb:visited  {color:#0066cc; text-decoration:none;}
a.news12pb:hover    {color:#0066cc; text-decoration:underline;}

.news12pg           {color:#339900;font-size:12px;line-height:150%;}
a.news12pg:link     {color:#339900; text-decoration:none;}
a.news12pg:visited  {color:#339900; text-decoration:none;}
a.news12pg:hover    {color:#339900; text-decoration:underline;}


.news12pw           {color:#ffffff;font-size:12px;line-height:150%;}
a.news12pw:link     {color:#ffffff; text-decoration:none;}
a.news12pw:visited  {color:#ffffff; text-decoration:none;}
a.news12pw:hover    {color:#ffffff; text-decoration:underline;}

.news12pw2          {color:#ffffff;font-size:12px;line-height: 17px;}
a.news12pw2:link    {color:#ffffff; text-decoration:none;}
a.news12pw2:visited {color:#ffffff; text-decoration:none;}
a.news12pw2:hover   {color:#ffffff; text-decoration:underline;}

.news12p2           {color:#003366;font-size:12px;line-height:150%;}
a.news12p2:link     {color:#003366; text-decoration:none;}
a.news12p2:visited  {color:#003366; text-decoration:none;}
a.news12p2:hover    {color:#b80a00; text-decoration:underline;}

.news8pr           {font-size:8px;color:#b80a00;font-family: Arial, Helvetica, sans-serif;line-height: 10px;}
a.news8pr:link     {color:#b80a00;text-decoration:none;}
a.news8pr:visited  {color:#b80a00;text-decoration:none;}
a.news8pr:hover    {color:#b80a00;text-decoration:underline;}

.news8pg           {font-size:8px;color:#339900;font-family: Arial, Helvetica, sans-serif;line-height: 10px;}
a.news8pg:link     {color:#339900;text-decoration:none;}
a.news8pg:visited  {color:#339900;text-decoration:none;}
a.news8pg:hover    {color:#339900;text-decoration:underline;}

.news8pb           {font-size:8px;color:#0066cc;font-family: Arial, Helvetica, sans-serif;line-height: 10px;}
a.news8pb:link     {color:#0066cc;text-decoration:none;}
a.news8pb:visited  {color:#0066cc;text-decoration:none;}
a.news8pb:hover    {color:#0066cc;text-decoration:underline;}

.news8pw           {font-size:8px;color:#ffffff;font-family: Arial, Helvetica, sans-serif;line-height: 10px;}
a.news8pw:link     {color:#ffffff;text-decoration:none;}
a.news8pw:visited  {color:#ffffff;text-decoration:none;}
a.news8pw:hover    {color:#ffffff;text-decoration:underline;}

.underline           {color:#000000;}
a.underline:link     {color:#000000; text-decoration:none;}
a.underline:visited  {color:#000000; text-decoration:none;}
a.underline:hover    {color:#ff0000; text-decoration:underline;}

.pic{border: 1px solid #999999;}
.pickuang{border: 1px solid #CBDBE8;}
.menukuang{border: 1px solid #ADACAE;}
.menukuang2{border: 1px solid #000000;}

#footer  {width: 938px;clear: both;margin-top: 10px;margin-right: auto;margin-bottom: auto;margin-left: auto;}
.footer12p           {color:#000000;font-size:12px;line-height:120%;}
a.footer12p:link     {color:#000000; text-decoration:none;}
a.footer12p:visited  {color:#000000; text-decoration:none;}
a.footer12p:hover    {color:#ff0000; text-decoration:underline;}

#lognav  {margin: auto;width: 936px;border: 1px solid #CCCCCC;
	      background-image: url(http://img04.21cn.com/www/images/finally/21cnheadx.jpg);height: 33px;}

.line    {background-image: url(images/line_04.gif);background-repeat: repeat-x;background-position: center;}

.tabline01 {height: 14px;border-top-width: 1px;border-top-style: dashed;
            border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;
	        border-top-color: #CCCCCC;border-right-color: #CCCCCC;border-bottom-color: #CCCCCC;border-left-color: #CCCCCC;}
.tnew {font-family: "ËÎÌå";font-size: 12px;}
.h3 {font-size:12px;color:#FF6908}
#flink {clear: both;width: 938px;margin-top: 10px;margin-right: auto;margin-bottom: auto;margin-left: auto;}

#promain {float: left;width: 704px;
          margin-top: 0px;margin-right: 9px;margin-bottom: 0px;margin-left: 0px;}
#divl {width: 704px;float: left;border: 1px solid #CCCCCC;margin-right: 9px;}
.divr {float: left;width: 221px;border: 1px solid #CCCCCC;margin-bottom: 9px;}